@charset "UTF-8";

img{max-width:100%;}
.m-block{display:none;}

.max-wrap{max-width:1160px; margin-left:auto;margin-right:auto;}


/* main */
.swiper-container {margin: 0 auto; position: relative; overflow: hidden; z-index: 1;}
.swiper-wrapper {position: relative; width: 100%; height: 100%; z-index: 1; display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    -ms-transition-property: -ms-transform;
    transition-property: transform;
    -webkit-transform: translate3d(0px, 0, 0);
    -moz-transform: translate3d(0px, 0, 0);
    -o-transform: translate(0px, 0px);
    -ms-transform: translate3d(0px, 0, 0);
    transform: translate3d(0px, 0, 0);
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;}
.swiper-slide { -webkit-transform-style: preserve-3d; -moz-transform-style: preserve-3d; -ms-transform-style: preserve-3d;
    transform-style: preserve-3d; -webkit-flex-shrink: 0; -ms-flex: 0 0 auto; flex-shrink: 0; width: 100%; height: 100%; position: relative; text-align: center;}

.main-visual{overflow:hidden;position:relative;z-index:0;}
.main-visual ul{width:100%;height:100%;position:relative;}
.main-visual ul li{float:left;width:100%;height:725px;background-size:auto 100% !important;}
.main-visual ul li > div{max-width:1160px;margin:0 auto;padding:170px 0 0 0;text-align:left;}
.main-visual ul:after{clear:both;display:block;content:'';}
.main-visual .visual1{background:url(/img/main/visual1.jpg) center top no-repeat;}
.main-visual .visual2{background:url(/img/main/visual2.jpg) center top no-repeat;}
.main-visual .visual3{background:url(/img/main/visual3.jpg) center top no-repeat;}
.main-visual:after{position:absolute;left:0;bottom:0;width:100%;height:281px;background:url(/img/main/visual_bottom.png) center bottom no-repeat;content:'';z-index:70;background-size:100% auto;}

.main-visual .paging-wrap{position:absolute;left:0;bottom:150px;width:100%;z-index:80;}
.main-visual .paging-wrap .pagination {max-width:1160px;margin:0 auto;text-align:left;}
.main-visual .swiper-pagination-bullet {display:inline-block;width:12px;height:12px;box-sizing:border-box;border-radius:6px;border:2px solid #fff;text-align:left;overflow:hidden;text-indent:-999px;margin-right:8px;}
.main-visual .swiper-pagination-bullet-active {background-color: #fff;}
/*
.main-visual .bx-controls{position:absolute;left:0;bottom:150px;width:100%;z-index:80;}
.main-visual .bx-controls > div{max-width:1160px;margin:0 auto;}
.main-visual .bx-controls .bx-pager-item{float:left;width:12px;height:12px;margin-right:10px;}
.main-visual .bx-controls .bx-pager-item a{display:block;width:12px;height:12px;box-sizing:border-box;border-radius:6px;border:2px solid #fff;text-align:left;overflow:hidden;text-indent:-999px;}
.main-visual .bx-controls .bx-pager-item a.active{background-color:#fff;}
.main-visual .bx-controls .bx-controls-direction{display:none;}*/

.main-container{text-align:center;}

.section .title{position:relative;padding-bottom:30px;margin-bottom:45px;}
.section .title h2{font-size:45px;margin-bottom:20px;text-transform: uppercase;letter-spacing:-1px;font-family:'NGB';}
.section .title h2 span{font-family:'NanumGothic';font-weight:normal;}
.section .title .title-guide{font-size:24px;line-height:1.5em;}
.section .title:after{position:absolute;left:50%;bottom:0;width:110px;height:1px;content:'';background-color:#222;margin-left:-55px;}

.main-business{padding:50px 0 20px;}
.main-business .title{margin-bottom:0;padding-bottom:0;}
.main-business .title:after{display:none;}
.main-business-con{position:relative;padding:0 15px;}
.main-business-con ul{}
.main-business-con ul li > div{max-width:1160px;margin:0 auto;box-sizing:border-box;padding:60px 0 0 0;text-align:center;}
/*
.main-business-con ul li .txt1{font-size:25px;font-family:'NGB';margin-bottom:10px;}
.main-business-con ul li .txt2{font-size:50px;font-family:'NGB';margin-bottom:10px;}
.main-business-con ul li .txt3{font-size:20px;margin-bottom:20px;line-height:1.5em;}
*/
.main-business-con ul li .go{padding-top:30px;}
.main-business-con ul li .btn-go{height:43px;border:1px solid #222;line-height:43px;font-size:16px;padding:0 30px;display:inline-block;}
.main-business-con ul li .btn-go:hover{background-color:#f4f4f4;}
.main-business-con ul li .btn-go:after{width:37px;height:13px;content:'';display:inline-block;vertical-align:middle;background:url(/img/main/icon_go.png) 0 0 no-repeat;background-size:cover;margin-left:15px;}
/*
.main-business-con ul li.business1 > div{background:url(/img/main/business_bg1.jpg) 0 0 no-repeat;}
.main-business-con ul li.business2 > div{background:url(/img/main/business_bg2.jpg) 0 0 no-repeat;}
.main-business-con ul li.business3 > div{background:url(/img/main/business_bg3.jpg) 0 0 no-repeat;}
.main-business-con ul li.business4 > div{background:url(/img/main/business_bg4.jpg) 0 0 no-repeat;}
*/
.main-business-con .bx-controls .bx-pager{display:none;}
.main-business-con .bx-controls .bx-controls-direction a{display:block;width:51px;height:104px;position:absolute;top:50%;margin-top:-52px;text-align:left;text-indent:-999px;overflow:hidden;}
.main-business-con .bx-controls .bx-controls-direction a.bx-prev{left:50px;background:url(/img/main/btn_prev.png) 0 0 no-repeat;}
.main-business-con .bx-controls .bx-controls-direction a.bx-next{right:50px;background:url(/img/main/btn_next.png) 0 0 no-repeat;}


.main-vision{background-color:#157dbc;}
.main-vision h2{font-size:50px;color:#fff;margin-bottom:25px;}
.main-vision h2 span{font-family:'NGB';}
.main-vision h2:before{display:block;width:59px;height:37px;content:'';background:url(/img/main/txtwrap.png) 0 0 no-repeat;margin:0 auto  20px auto;}
.main-vision h2:after{display:block;width:59px;height:37px;content:'';background:url(/img/main/txtwrap.png) 0 0 no-repeat;margin:20px auto 0 auto;}
.main-vision p{font-size:20px;color:#fff;margin-bottom:30px;line-height:1.5em;padding:0 20px;}
.main-vision ul{max-width:1160px;margin:0 auto;}
.main-vision ul li{float:left;width:306px;height:306px;text-align:center;}
.main-vision ul li > div{padding:150px 0 0 0;background-size:77px auto !important;}
.main-vision ul li > div .ko{display:block;color:#222;font-size:24px;font-family:'NGB';margin-bottom:5px;}
.main-vision ul li > div .en{display:block;color:#222;font-size:40px;}
.main-vision ul li.vision1{float:left;background:url(/img/main/vision_bg1.png) center top no-repeat;margin-right:121px;}
.main-vision ul li.vision2{float:left;background:url(/img/main/vision_bg2.png) center top no-repeat;margin-right:121px;}
.main-vision ul li.vision3{float:left;background:url(/img/main/vision_bg3.png) center top no-repeat;}
.main-vision ul li.vision1 > div{background:url(/img/main/vision_icon1.png) center 73px no-repeat;}
.main-vision ul li.vision2 > div{background:url(/img/main/vision_icon2.png) center 73px no-repeat;}
.main-vision ul li.vision3 > div{background:url(/img/main/vision_icon3.png) center 73px no-repeat;}
.main-vision ul:after{clear:both;display:block;content:'';}

.main-solution{box-sizing:border-box;height:900px;padding:200px 0 0 0;background:url(/img/main/solution_bg.jpg) center top no-repeat;}
.main-solution .title-sub{font-size:20px;margin:-15px 0 30px;line-height:1.5em;}
.main-solution-con{max-width:1160px;margin:0 auto;position:relative;}
.main-solution-con ul li{float:left;width:25%;padding-top:110px;}
.main-solution-con ul li em{display:block;margin-bottom:15px;font-size:22px;color:#222;}
.main-solution-con ul li p{font-size:15px;color:#666;line-height:1.75em;}
.main-solution-con ul li.solution1{background:url(/img/main/icon_solution1.png) center top no-repeat;}
.main-solution-con ul li.solution2{background:url(/img/main/icon_solution2.png) center top no-repeat;}
.main-solution-con ul li.solution3{background:url(/img/main/icon_solution3.png) center top no-repeat;}
.main-solution-con ul li.solution4{background:url(/img/main/icon_solution4.png) center top no-repeat;}
.main-solution-con ul:after{clear:both;display:block;content:'';}

.main-portfolio{padding:60px 0 70px;}
.main-portfolio-tab{margin-bottom:40px;}
.main-portfolio-tab ul li{display:inline;position:relative;}
.main-portfolio-tab ul li a{display:inline-block;padding:0 15px 0 18px;font-size:18px;color:#858585;}
.main-portfolio-tab ul li a:hover{text-decoration:underline;}
.main-portfolio-tab ul li.on a{color:#222;font-family:'NGB';text-decoration:underline;}
.main-portfolio-tab ul li + li:before{position:absolute;left:0;top:2px;width:1px;height:13px;content:'';background-color:#d4d4d4;}
.main-portfolio-banner{max-width:1160px;margin:0 auto;position:relative;}
.main-portfolio-banner ul li{float:left;width:20%;margin-bottom:11px;position:relative;cursor:pointer;}
.main-portfolio-banner ul li div{position:absolute;left:0;top:0;bottom:0;right:0;background-color:rgba(0,0,0,0.8);color:#fff;font-size:14px;display:none;}
.main-portfolio-banner ul li div p{vertical-align:middle;text-align:center;padding:15px 0 0 0;line-height:1.33em;}
.main-portfolio-banner ul li:hover div{display:block;}
.main-portfolio-banner ul:after{clear:both;display:block;content:'';}


/* sub *********************************************************/
/* about us *********************************************************/

.overview1{padding-bottom:60px;}
.overview1 .txt1{font-size:33px;color:#157dbc;margin-bottom:25px;}
.overview1 .txt2{font-size:28px;color:#0c4e88;margin-bottom:25px;line-height:1.25em;}
.overview1 .txt2 em{color:#157dbc;}
.overview1 .txt3{line-height:1.75em;}

.overview2{background-color:#f1f5f9;padding:60px 0;}
.overview2-con{}
.overview2-con .logo{text-align:center;margin-bottom:25px;padding:0 50px;}
.overview2-con .img{text-align:center;margin-bottom:40px;}
.overview2-con .info{text-align:left;background-color:#fff;padding:10px;box-sizing:border-box;}
.overview2-con .info:after{clear:both;display:block;content:'';}
.overview2-con .info ul{float:left;width:48.5%;}
.overview2-con .info ul + ul{float:right;}
.overview2-con .info li{margin-bottom:3px;padding:8px 10px 8px 155px;position:relative;letter-spacing:-1px;}
.overview2-con .info li .label{position:absolute;left:40px;top:8px;display:inline-block;width:95px;vertical-align:top;}
.overview2-con .info li .label:after{position:absolute;right:0;top:1px;background-color:#ccc;display:inline-block;width:1px;height:15px;content:'';}
.overview2-con .info li .con{vertical-align:top;}
.overview2-con .info li:before{display:inline-block;width:3px;height:3px;border-radius:1px;content:'';background-color:#3d3d3d;position:absolute;left:30px;top:15px;}

.overview3{padding-top:60px;}
.history-tab{margin-bottom:30px;}
.history-tab ul{}
.history-tab li{display:inline-block;position:relative;}
.history-tab li + li:before{display:block;width:1px;height:24px;content:'';background-color:#666;position:absolute;left:0;top:18px;}
.history-tab li a{display:block;padding:0 27px;line-height:60px;font-size:26px;}
.history-tab li.on a{color:#157dbc;font-weight:600;}
.history-con{text-align:left;}
.history-con dl{margin-bottom:50px;}
.history-con dt{float:left;width:25%;border-top:3px solid #157dbc;padding-top:20px;color:#157dbc;font-size:28px;font-weight:600;}
.history-con dd{float:right;width:72%;border-top:1px solid #666;padding-top:22px;}
.history-con dd li + li{margin-top:13px;}
.history-con .m-title{font-size:18px;margin-bottom:15px;font-family:'NGB';}
.history-con ul + .m-title{margin-top:25px;;}
.history-con dl:after{clear:both;display:block;content:'';}

.ceo-msg{text-align:left;}
.ceo-msg .msg-left{float:left;width:50%;position:relative;}
.ceo-msg .msg-left .photo{margin-left:-51px;margin-top:40px;}
.ceo-msg .msg-right{float:right;width:50%;box-sizing:border-box;padding-left:50px;}
.ceo-msg .txt-wrap{margin-bottom:60px;letter-spacing:-1px;}
.ceo-msg .txt-wrap .txt1{font-size:45px;color:#157dbc;margin-bottom:10px;}
.ceo-msg .txt-wrap .txt1 span{font-family:'NGB';}
.ceo-msg .txt-wrap .txt2{color:#0c4e88;font-size:35px;letter-spacing:-1px;}
.ceo-msg .txt-wrap:before{display:block;width:59px;height:37px;content:'';background:url(/img/about/txtwrap.png) 0 0 no-repeat;margin:0 auto  30px auto;}
.ceo-msg .txt-wrap:after{display:block;width:59px;height:37px;content:'';background:url(/img/about/txtwrap.png) 0 0 no-repeat;margin:30px auto 0 auto;}
.ceo-msg .txt-wrap2{line-height:1.75em;padding-top:68px;word-wrap:normal;word-break:keep-all;}
.ceo-msg .txt-wrap2 p + p{margin-top:20px;}
.ceo-msg .txt-wrap2 .big{font-size:24px;}
.ceo-msg:after{clear:both;display:block;content:'';}

.org-top{position:relative;padding-bottom:100px;overflow-x:hidden;}
.org-top .photo{position:absolute;right:50%;z-index:10;}
.org-top .txt{position:relative;left:47%;top:40px;border:3px solid #e7eaee;padding:40px 0 40px 100px;text-align:left;z-index:9;}
.org-top .txt dl{}
.org-top .txt dt{font-size:35px;color:#157dbc;margin-bottom:30px;line-height:1.25em;}
.org-top .txt dt span{color:#0c4e88;}
.org-top .txt dd{line-height:1.5em;}
.org-top .txt dd p + p{margin-top:20px;}
.org-top .txt .con-list2{margin-top:20px;}
.org-top .txt .con-list2 > li + li{margin-top:3px;}

.org-wrap{padding:60px 0;background-color:#f1f5f9;}

.org-purpose{padding:60px 0 0 0;}
.org-purpose .purpose-wrap{}
.org-purpose .purpose-wrap:after{display:block;content:'';clear:both;}
.org-purpose .purpose-wrap dl{float:left;width:32%;box-sizing:border-box;border:2px solid #e7eaee;padding:172px 0 25px;}
.org-purpose .purpose-wrap dl + dl{margin-left:2%;}
.org-purpose .purpose-wrap dt{font-size:22px;margin-bottom:15px;}
.org-purpose .purpose-wrap dd{font-size:18px;}
.org-purpose .purpose-wrap dd p + p{margin-top:10px;}
.org-purpose .purpose-wrap .purpose1{background:url(/img/about/purpose_bg1.png) center 18px no-repeat;}
.org-purpose .purpose-wrap .purpose2{background:url(/img/about/purpose_bg2.png) center 18px no-repeat;}
.org-purpose .purpose-wrap .purpose3{background:url(/img/about/purpose_bg3.png) center 18px no-repeat;}

.partners-top{margin-bottom:40px;}
.partners-top .txt1{font-size:35px;color:#157dbc;margin-bottom:25px;}
.partners-top .txt1 span{color:#0c4e88;}
.partners-top .txt2{font-size:20px;margin-bottom:25px;}
.partners-top .txt3{line-height:1.75em;}
.partners-con{text-align:left;}
.partners-con dl{border-top:1px solid #d1d1d1;border-bottom:1px solid #d1d1d1;position:relative;padding-left:132px;margin-bottom:29px;}
.partners-con dl dt{position:absolute;left:0;top:50%;margin-top:-12px;display:block;width:131px;font-size:22px;line-height:23px;height:23px;}
.partners-con dl dt:after{position:absolute;right:0;top:0;content:'';background-color:#666;width:1px;height:23px;}
.partners-con dl dd{position:relative;}
.partners-con dl dd p{float:left;width:20%;}
.partners-con dl dd:after{display:block;content:'';clear:both;}

.contactus1{padding:0 0 60px 0;}
.contactus-wrap {border:2px solid #e7eaee;padding:38px 0;box-sizing:border-box;}
.contactus-wrap > div{padding:0 38px;box-sizing:border-box;float:left;width:50%;}
.contactus-wrap .fl{border-right:2px solid #e7eaee;}
.contactus-wrap dt{font-size:30px;color:#222;margin-bottom:20px;}
.contactus-wrap .q{color:#157dbc;font-size:18px;margin-bottom:10px;}
.contactus-wrap .a{line-height:1.5em;margin-bottom:20px;}
.contactus-wrap .costumer{line-height:1.5em;background-color:#f0f1f3;padding:20px 0;font-size:14px;margin-bottom:30px;}
.contactus-wrap .contact-btn a{display:inline-block;height:50px;line-height:50px;color:#fff;background-color:#0c4e88;font-size:16px;font-family:'NGB';padding:0 35px;}
.contactus-wrap:after{clear:both;display:block;content:'';}

.contactus2{padding:60px 0 30px;background-color:#f1f5f9;}
.contactus2 > div{max-width:1160px;margin:0 auto;}
.contactus2 h4{font-size:35px;margin-bottom:40px;}
.contactus2 .map{}
.contactus2 .info{text-align:left;margin:20px 0;}
.contactus2 .info .row{position:relative;}
.contactus2 .info .row + .row{border-top:1px solid #d4d7db;}
.contactus2 .info .row span{}
.contactus2 .info .row1{margin-bottom:10px;}
.contactus2 .info .row1 > div{padding:30px 0 30px 190px;position:relative;}
.contactus2 .info .row1 p{color:#666;}
.contactus2 .info .row2{padding:10px 0;}
.contactus2 .info .row2 > div{float:left;width:50%;position:relative;box-sizing:border-box;padding:25px 0 20px 190px;}
.contactus2 .info .row2 p{margin-bottom:10px;color:#666;min-height:20px;}
.contactus2 .info .row2 .line1{background:url(/img/about/subway_line1.png) 0 0 no-repeat;padding-left:25px;}
.contactus2 .info .row2 .line2{background:url(/img/about/subway_line2.png) 0 0 no-repeat;padding-left:25px;}
.contactus2 .info .row:after{clear:both;display:block;content:'';}
.contactus2 .info .label{display:inline-block;font-size:30px;color:#222;line-height:56px;width:187px;box-sizing:border-box;padding-left:80px;position:absolute;left:0;top:10px;}
.contactus2 .info .label.addr{background:url(/img/about/icon_addr.png) 0 0 no-repeat;}
.contactus2 .info .label.tran{background:url(/img/about/icon_tran.png) 0 0 no-repeat;}
.contactus2 .info .label.tel{background:url(/img/about/icon_tel.png) 0 0 no-repeat;}

.popLayor{max-width:700px;text-align:left;background-color:#fff;border:2px solid #157dbc;padding:25px 20px;box-sizing:border-box;font-size:14px;color:#666;display:none;}
.popLayor h2{text-align:center;font-size:30px;margin-bottom:35px;color:#333;}
.popLayor h2 span{display:inline-block;height:38px;position:relative;border-bottom:1px solid #333;}
.popLayor .privacy-agree{}
.popLayor .privacy-agree h3{font-size:18px;margin-bottom:10px;color:#333;}
.popLayor .privacy-agree .textarea{padding:20px;height:130px;width:100%;color:#666;font-size:14px;overflow-y:scroll;overflow-x:hidden;box-sizing:border-box;border:1px solid #dadada;}
.popLayor .privacy-agree .check{padding:10px;text-align:center;}
.popLayor .poll-wrap{padding:15px 0;border-top:1px solid #dadada;}
.popLayor .poll-wrap dl{padding:12px 0;}
.popLayor .poll-wrap dt{margin-bottom:8px;}
.popLayor .poll-wrap dd{margin-bottom:8px;}
.popLayor .poll-wrap dd.opt label{margin-right:25px;}
.popLayor .poll-wrap dd.detail input{width:100%;}
.popLayor .poll-wrap dd.opt2 ul:after{clear:both;display:block;content:'';}
.popLayor .poll-wrap dd.opt2 ul li{float:left;width:48%;margin-bottom:5px;line-height:27px;}
.popLayor .poll-wrap dd.opt2 ul li:nth-child(2n){float:right;}
.popLayor .poll-wrap dd.opt2 ul li label{float:left;width:65px;}
.popLayor .poll-wrap dd.opt2 ul li input{float:left;width:calc(100% - 65px);}
.popLayor .poll-wrap input{font-size:14px;color:#666;}
.popLayor .command{text-align:center;}
.popLayor .command button{height:50px;color:#fff;font-weight:600;background-color:#0c4e88;width:190px;}
.popLayor .close{position:absolute;right:20px;top:25px;}
.popLayor .close button{width:30px;height:30px;text-align:left;text-indent:-999px;overflow:hidden;background:url(/img/about/btn_close.png) center center no-repeat;}

.privacy-wrap{font-size:14px;text-align:left;color:#666;line-height:1.5em;}
.privacy-wrap .intro{margin-bottom:40px;}
.privacy-wrap .intro .title-txt{font-size:16px;color:#333;font-family:'NGB';}
.privacy-wrap .intro p{margin-bottom:15px;}
.privacy-wrap .intro ol{color:#157dbc;}
.privacy-wrap .detail dt{color:#333;font-family:'NGB';margin-bottom:10px;}
.privacy-wrap .detail dd + dt{margin-top:20px;}

/* business *********************************************************/

.business-top{padding-bottom:60px;}
.business-top dt{font-size:33px;color:#157dbc;margin-bottom:20px;letter-spacing:-1px;}
.business-top dd{line-height:1.5em;}
.business-top dd p + p{margin-top:20px;}

.business-con{padding:60px 0;color:#666;}
.business-con.bg{background-color:#f1f5f9;}
.business-con dt{font-size:28px;margin-bottom:25px;color:#333;line-height:1.5em;}
.business-con dd p{margin-bottom:40px;line-height:1.75em;}
.business-con dl + dl{margin-top:60px;}

.business3-con .info{margin-top:30px;background-color:#fff;border-radius:15px;padding:25px 60px;text-align:left;box-sizing:border-box;}
.business3-con .info ul li{float:left;width:50%;font-family:'NGB';position:relative;box-sizing:border-box;padding-left:15px;margin:5px 0;}
.business3-con .info ul li:before{display:block;width:3px;height:3px;content:'��';position:absolute;left:0;top:0;}
.business3-con .info ul:after{clear:both;display:block;content:'';}

.business5-con{background-color:#f1f5f9;padding:60px 0;}
.business5-con dt{font-size:28px;margin-bottom:40px;}
.business5-con ul li{display:inline-block;width:210px;vertical-align:top;text-align:center;margin:0 58px;}
.business5-con ul li .label{display:block;width:210px;height:210px;box-sizing:border-box;line-height:180px;font-size:26px;color:#222;position:relative;border-radius:105px;margin-bottom:55px;background-color:#fff;}
.business5-con ul li .label:before{display:block;height:50px;width:2px;content:'';position:absolute;left:50%;margin-left:-1px;bottom:-50px;}
.business5-con ul li .label:after{display:block;height:14px;width:14px;content:'';border-radius:7px;position:absolute;left:50%;margin-left:-7px;bottom:-64px;}
.business5-con ul li .txt1{border-bottom:1px solid #809ab2;padding:15px 0;font-family:'NGB';font-size:18px;letter-spacing:-1px;line-height:1.5em;}
.business5-con ul li .txt2{padding:20px 0 0 0;letter-spacing:-1px;line-height:1.5em;white-space:nowrap;}

.business5-con ul li.con1 .label{border:15px solid #4b94bf;}
.business5-con ul li.con1 .label:before{background-color:#4b94bf;}
.business5-con ul li.con1 .label:after{background-color:#4b94bf;}
.business5-con ul li.con2 .label{border:15px solid #4571ae;}
.business5-con ul li.con2 .label:before{background-color:#4571ae;}
.business5-con ul li.con2 .label:after{background-color:#4571ae;}
.business5-con ul li.con3 .label{border:15px solid #47b1bb;}
.business5-con ul li.con3 .label:before{background-color:#47b1bb;}
.business5-con ul li.con3 .label:after{background-color:#47b1bb;}
.business5-con ul li.con1 .txt1{color:#4b94bf;}
.business5-con ul li.con2 .txt1{color:#4571ae;}
.business5-con ul li.con3 .txt1{color:#47b1bb;}

.business5-table{border:1px solid #d4d7db;width:100%;}
.business5-table thead th{border:1px solid #d4d7db;background-color:#e9edf1;padding:10px;font-size:18px;}
.business5-table tbody th{border-right:1px solid #d4d7db;text-align:center;padding:8px 20px;font-weight:normal;}
.business5-table tbody td{text-align:left;padding:8px 20px;}
.business5-table tbody tr:first-child th,
.business5-table tbody tr:first-child td{padding-top:20px;}
.business5-table tbody tr:last-child th,
.business5-table tbody tr:last-child td{padding-bottom:20px;}

.business6-con{}
.business6-con .info{margin-top:30px;background-color:#fff;border-radius:15px;padding:25px;text-align:left;box-sizing:border-box;}
.business6-con .info ul li{float:left;width:50%;position:relative;box-sizing:border-box;padding-left:15px;margin:5px 0;font-size:14px;}
.business6-con .info ul li:before{display:block;width:3px;height:3px;content:'��';position:absolute;left:0;top:0;}
.business6-con .info ul:after{clear:both;display:block;content:'';}


/* solution *********************************************************/
.solution-top{padding-bottom:40px;}
.solution-top dt{font-size:33px;margin-bottom:20px;letter-spacing:-1px;}
.solution-top dd{line-height:1.5em;}
.solution-top dd p + p{margin-top:20px;}

.solution-con{padding:40px 0;color:#666;}
.solution-con.bg{background-color:#f1f5f9;}
.solution-con.size{max-width:1160px;margin:0 auto;}
.solution-con dt{font-size:28px;margin-bottom:30px;}
.solution-con dd p{margin-bottom:40px;line-height:1.75em;}
.solution-con dd + dt{margin-top:60px;}

.solution-con.txt p{line-height:1.5em;}
.solution-con.txt p + p{margin-top:20px;}

.solution4-con{background-color:#fff;border-radius:15px;text-align:center;padding:20px; margin-top:30px;font-family:'NGB';}
.solution4-con ul{display:inline-block;text-align:left;}
.solution4-con li{position:relative;padding-left:10px;margin:10px 0;}
.solution4-con li:before{position:absolute;left:0;top:8px;content:'';width:3px;height:3px;display:inline-block;background-color:#666;border-radius:2px;}

/* PORTFOLIO *********************************************************/

.portfolio-top{font-size:35px;color:#157dbc;margin-bottom:50px;}
.portfolio-top em{color:#0c4e88;}

.portfolio-tab{max-width:1160px;margin:0 auto 50px auto;}
.portfolio-tab ul:after{clear:both;display:block;content:'';}
.portfolio-tab ul{border:1px solid #dadada;}
.portfolio-tab ul li{float:left;width:20%;box-sizing:border-box;border-bottom:2px solid #0c4e88;}
.portfolio-tab ul li + li a{border-left:1px solid #dadada;}
.portfolio-tab ul li a{display:block;line-height:46px;text-align:center;font-size:18px;position:relative;}
.portfolio-tab ul li.on a{background-color:#0c4e88;color:#fff;font-weight:600;}
.portfolio-tab ul li.on a:after{position:absolute;left:50%;bottom:-9px;margin-left:-9px;display:block;width:17px;height:9px;content:'';background:url(/img/portfolio/tab_arr.png) 0 0 no-repeat;background-size:17px auto;}

.portfolio-front{margin-bottom:50px;}
.portfolio-front ul:after{clear:both;display:block;content:'';}
.portfolio-front ul li{float:left;width:calc(25% - 20px);position:relative;cursor:pointer;}
.portfolio-front ul li + li{margin-left:20px;}
.portfolio-front ul li a{display:block;border:1px solid #dcdcdc;height:274px;border-radius:138px;background-color:#fff;}
.portfolio-front ul li a .banner{display:block;height:274px;border-radius:137px;overflow:hidden;}
.portfolio-front ul li a .icon-view{display:block;width:40px;height:40px;content:'';background:url(/img/portfolio/icon_view.png) 0 0 no-repeat;position:absolute;right:30px;bottom:15px;text-align:left;text-indent:-999px;overflow:hidden;}
.portfolio-front ul li dl{width:100%;height:276px;border-radius:138px;box-sizing:border-box;background-color:rgba(21,48,58,0.95);position:absolute;left:0;top:0;color:#fff;display:none;}
.portfolio-front ul li dl dt{color:#33e9ff;font-size:24px;position:relative;padding:55px 0 17px;}
.portfolio-front ul li dl dt:after{display:block;width:49px;height:1px;content:'';background-color:#fff;position:absolute;left:50%;bottom:0;margin-left:-25px;}
.portfolio-front ul li dl dd{padding:5px 0 0 0;}
.portfolio-front ul li dl dd p{padding:12px 0;position:relative;line-height:1.5em;}
.portfolio-front ul li dl dd p + p:before{position:absolute;left:50%;top:-1px;display:inline-block;width:2px;height:2px;content:'';background-color:#fff;}
.portfolio-front ul li dl.open{display:block;}

.portfolio-table{border-top:3px solid #213444;}
.portfolio-table table{width:100%;}
.portfolio-table table thead{background-color:#e9edf1;}
.portfolio-table table thead th{font-size:18px;text-align:center;padding:10px 0;border-bottom:1px solid #d4d7db;}
.portfolio-table table thead th + th{border-left:1px solid #d4d7db;}
.portfolio-table table tbody th{text-align:center;border-bottom:1px solid #d4d7db;border-right:1px solid #d4d7db;padding:10px 0;font-weight:normal;color:#666;}
.portfolio-table table tbody td{text-align:left;border-bottom:1px solid #d4d7db;padding:10px 30px;color:#666;}


/* recruit *********************************************************/
.recruit-top{margin-bottom:50px;}
.recruit-top dt{font-size:35px;letter-spacing:-1px;color:#157dbc;margin-bottom:20px;}
.recruit-top dt em{color:#0c4e88;}
.recruit-top dd{line-height:1.5em;}

.recruit-people{}
.people-wrap{position:relative;text-align:left;margin-bottom:60px;box-sizing:border-box;}
.people-wrap dl{position:relative;padding-left:80px;}
.people-wrap dl:before{position:absolute;left:0;top:29px;display:block;content:'';width:50px;height:3px;background-color:#000;}
.people-wrap dt{font-size:50px;margin-bottom:20px;text-transform: uppercase;letter-spacing:-1px;font-family:'NGB';}
.people-wrap dd .txt1{font-size:28px;line-height:1.5em;margin-bottom:20px;}
.people-wrap dd .txt2{font-size:18px;color:#666;line-height:1.5em;}
.people-wrap.people1{background:url(/img/recruit/people_photo1.jpg) right top no-repeat;height:440px;box-sizing:border-box;padding:70px 50% 0 0;}
.people-wrap.people2{background:url(/img/recruit/people_photo2.jpg) left top no-repeat;height:440px;padding:70px 0 0 50%;}
.people-wrap.people3{background:url(/img/recruit/people_photo3.jpg) left bottom no-repeat;padding:0 0 260px 30%;}
.people-wrap.people4{background:url(/img/recruit/people_photo4.jpg) right top no-repeat;height:440px;padding:70px 50% 0 0;}

.recruit-welfare{background:#f1f5f9 url(/img/recruit/welfare_bg.gif) center top no-repeat;text-align:center;}
.welfare-detail{padding-top:40px;}
.welfare-detail-table{display:table;width:100%;border-top:1px solid #d1d1d1;}
.welfare-detail-table .row{display:table-row;}
.welfare-detail-table .row .th{display:table-cell;text-align:left;vertical-align:middle;padding:30px 0;font-size:20px;font-family:'NGB';border-bottom:1px solid #d1d1d1;width:320px;}
.welfare-detail-table .row .th:before{display:inline-block;width:120px;height:120px;content:'';border:1px solid #4b94bf;border-radius:60px;vertical-align:middle;margin-right:40px;background-size:120px auto !important;}
.welfare-detail-table .row .td{display:table-cell;text-align:left;vertical-align:middle;color:#666;padding:30px;border-bottom:1px solid #d1d1d1;line-height:1.5em;}
.welfare-detail-table .row .td > div{position:relative;padding-left:30px;}
.welfare-detail-table .row .td > div:before{position:absolute;left:0;top:50%;margin-top:-12px;width:1px;height:23px;content:'';background-color:#666;}
.welfare-detail-table .row.welfare1 .th{color:#4b94bf;}
.welfare-detail-table .row.welfare2 .th{color:#4571ae;}
.welfare-detail-table .row.welfare3 .th{color:#47b1bb;}
.welfare-detail-table .row.welfare4 .th{color:#809ab2;}
.welfare-detail-table .row.welfare1 .th:before{background:url(/img/recruit/icon_welfare1.png) left top no-repeat;border-color:#4b94bf;}
.welfare-detail-table .row.welfare2 .th:before{background:url(/img/recruit/icon_welfare2.png) left top no-repeat;border-color:#4571ae;}
.welfare-detail-table .row.welfare3 .th:before{background:url(/img/recruit/icon_welfare3.png) left top no-repeat;border-color:#47b1bb;}
.welfare-detail-table .row.welfare4 .th:before{background:url(/img/recruit/icon_welfare4.png) left top no-repeat;border-color:#809ab2;}

.con-list{}
.con-list > p{position:relative;padding-left:15px;}
.con-list > p:before{position:absolute;left:0;top:0;content:'ㆍ';font-weight:bold;}
.con-list > p + p{margin-top:10px;}
.con-list2{}
.con-list2 > li{position:relative;padding-left:10px;}
.con-list2 > li:before{position:absolute;left:0;top:0;content:'-';}
.con-list2 > li + li{margin-top:10px;}

.job-table{padding-bottom:60px;}
.job-table table{width:100%;}
.job-table table thead th{border:1px solid #d4d7db;background-color:#e9edf1;font-size:18px;padding:15px 0;}
.job-table table tbody td{border:1px solid #d4d7db;padding:30px;color:#666;}

.job-info{background-color:#f1f5f9;padding:20px 0;}
.job-info .row{padding:40px 0;text-align:left;}
.job-info .row + .row{border-top:1px solid #d4d7db;}
.job-info .row:after,
.job-info .row dl:after{clear:both;display:block;content:'';}
.job-info dt{height:57px;line-height:57px;font-size:30px;padding-left:80px;background-size:62px auto !important;box-sizing:border-box;}
.job-info dd{color:#666;}
.job-info .info1 dt{margin-bottom:14px;}
.job-info .info2{float:left;width:50%;}
.job-info .info2 dt{float:left;width:220px;}
.job-info .info2 dd{float:left;padding-top:20px;}
.job-info .info3{float:left;}
.job-info .info3 dt{float:left;width:220px;}
.job-info .info3 dd{float:left;padding-top:5px;}
.job-info .info4{}
.job-info .info4 dt{float:left;width:220px;}
.job-info .info4 dd{float:left;padding-top:5px;}
.job-info .info1 dt{background:url(/img/recruit/icon_info1.png) 0 0 no-repeat;}
.job-info .info2 dt{background:url(/img/recruit/icon_info2.png) 0 0 no-repeat;}
.job-info .info3 dt{background:url(/img/recruit/icon_info3.png) 0 0 no-repeat;}
.job-info .info4 dt{background:url(/img/recruit/icon_info4.png) 0 0 no-repeat;}





@media all and (max-width:1160px){

	.main-visual ul li{height:500px;}
	.main-visual ul li > div{padding:120px 20px 0 20px}
	.main-visual ul li img{width:400px;}
	.main-visual:after{height:200px;}
	.main-visual .paging-wrap{bottom:100px;}
	.main-visual .paging-wrap > div{padding:0 20px;}

	.main-visual ul li > div{padding-left:20px;padding-right:20px;}

	.main-business-con ul li .btn-go{height:35px;line-height:33px;font-size:14px;padding:0 20px;}
	.main-business-con ul li .btn-go:after{width:25px;height:8px;background-size:auto 100%;}

	.main-business-con .bx-controls .bx-controls-direction a{width:30px;height:62px;margin-top:-31px;background-size:100% auto !important;}
	.main-business-con .bx-controls .bx-controls-direction a.bx-prev{left:5px;}
	.main-business-con .bx-controls .bx-controls-direction a.bx-next{right:5px;}

	.main-solution-con{padding:0 20px;}

	.main-portfolio-banner{padding:0 20px;}

	.max-wrap{padding-left:20px;padding-right:20px;}

	.overview2-con .info ul{float:none;width:auto;}
	.overview2-con .info ul + ul{float:none;}

	.org-top{padding-bottom:40px;}
	.org-top .photo{position:relative;right:inherit;}
	.org-top .txt{position:relative;left:inherit;top:inherit;border:none;padding:30px;}

	.business5-con ul li{margin:0 20px;}

	.portfolio-tab{margin:0 0 30px 0;}
	.portfolio-tab ul li a{line-height:40px;font-size:14px;}

	.contactus2 .map iframe{width:100%;}

	.people-wrap{margin-bottom:40px;}
	.people-wrap dl{position:relative;padding-left:80px;}
	.people-wrap dt{font-size:40px;margin-bottom:20px;}
	.people-wrap dd .txt1{font-size:20px;}
	.people-wrap dd .txt2{font-size:14px;}
	.people-wrap.people1{background-size:30% auto;padding-right:35%;padding-top:20px;height:44vw;}
	.people-wrap.people2{background-size:30% auto;padding-left:35%;padding-top:20px;height:44vw;}
	.people-wrap.people3{background-size:100% auto;padding:0 0 26vw 0;}
	.people-wrap.people4{background-size:30% auto;padding-right:35%;padding-top:20px;height:44vw;}

}

@media all and (max-width:768px){

	.section .title{padding:0 20px 30px 20px;margin-bottom:30px;}
	.section .title h2{font-size:30px;margin-bottom:20px;}
	.section .title .title-guide{font-size:15px;line-height:1.5em;}
	.section .title:after{width:60px;margin-left:-30px;}

	.main-business.section .title{margin-bottom:0;}
	.main-business-con ul li > div{padding:0;text-align:center;}

	.main-solution .title-sub{font-size:15px;}

	.business5-con ul li{display:block;width:auto;position:relative;margin:0;padding-left:150px;text-align:left;}
	.business5-con ul li + li{margin-top:30px;}
	.business5-con ul li .label{width:120px;height:120px;line-height:110px;font-size:18px;position:absolute;left:0;top:0;border-width:5px !important;text-align:center;}
	.business5-con ul li .label:before{left:115px;bottom:50%;width:15px;height:3px;}
	.business5-con ul li .label:after{left:130px;bottom:50px;}
	.business5-con ul li .txt1{border:none;padding:10px 0;margin:0;font-size:16px;}
	.business5-con ul li .txt1 br{display:none;}
	.business5-con ul li .txt2{padding:0;white-space:normal;}
	.business5-con ul li .txt2 br{display:none;}

	.people-wrap.people1{padding-top:0;height:auto;margin-bottom:40px;}
	.people-wrap.people2{padding-top:0;height:auto;margin-bottom:40px;}
	.people-wrap.people4{padding-top:0;height:auto;}

}


@media all and (max-width:720px){

	html,body{font-size:14px;}
	.m-block{display:block;}
	.m-none{display:none;}

	.main-visual ul li > div{padding-top:100px}
	.main-visual ul li{height:380px;}
	.main-visual ul li img{width:280px;}
	.main-visual:after{height:150px;}
	.main-visual .paging-wrap{bottom:50px;}

	.main-solution{box-sizing:border-box;height:auto;padding:180px 0 60px;background-size:auto 100% !important;margin-top:-70px;}
	.main-solution-con ul li{float:left;width:auto;margin-bottom:20px;text-align:left;padding:0 0 0 100px;background-position:left top !important;background-size:70px auto !important;}
	.main-solution-con ul li em{margin-bottom:5px;font-size:18px;}
	.main-solution-con ul li p{font-size:13px;}

	.main-portfolio{padding:60px 0 70px;}
	.main-portfolio-tab{margin-bottom:40px;}
	.main-portfolio-tab ul li a{padding:0 5px;font-size:13px;}
	.main-portfolio-tab ul li a:hover{text-decoration:underline;}
	.main-portfolio-banner ul li{width:33.3%;}
	.main-portfolio-banner ul li div{font-size:11px;}
	.main-portfolio-banner ul li div p{padding:4px 2px 0 2px;line-height:1.25em;letter-spacing:-1px;}
	.main-portfolio-banner ul li div p br{display:none;}

	.overview1{padding-bottom:40px;}
	.overview1 .txt1{font-size:24px;margin-bottom:15px;line-height:1.5em;}
	.overview1 .txt2{font-size:20px;margin-bottom:20px;}
	.overview1 .txt3 br{display:none;}

	.overview2{padding:40px 0;}
	.overview2-con .info li{padding-left:105px;}
	.overview2-con .info li:before{left:10px;}
	.overview2-con .info li .label{left:20px;width:75px;}

	.overview3{padding-top:40px;}

	.history-tab{margin-bottom:30px;}
	.history-tab li + li:before{height:16px;top:8px;}
	.history-tab li a{padding:0 10px;line-height:32px;font-size:16px;}
	.history-con dl{margin-bottom:40px;}
	.history-con dt{font-size:22px;}

	.ceo-msg .msg-left{float:none;width:auto;text-align:center;}
	.ceo-msg .msg-left br{display:none;}
	.ceo-msg .msg-left .photo{margin-left:0;margin-top:40px;}
	.ceo-msg .msg-right{float:none;width:auto;padding-left:0;}

	.ceo-msg .txt-wrap{margin-bottom:40px;}
	.ceo-msg .txt-wrap .txt1{font-size:24px;}
	.ceo-msg .txt-wrap .txt2{font-size:20px;}
	.ceo-msg .txt-wrap2 .big{font-size:18px;}
	.ceo-msg .txt-wrap2 br{display:none;}

	.org-wrap{padding:40px 0;}

	.org-purpose{padding:40px 0 0 0;}
	.org-purpose .purpose-wrap{}
	.org-purpose .purpose-wrap:after{display:block;content:'';clear:both;}
	.org-purpose .purpose-wrap dl{background-size:auto 80px !important;padding:110px 0 25px 0;box-sizing:border-box;}
	.org-purpose .purpose-wrap dt{font-size:15px;}
	.org-purpose .purpose-wrap dd{font-size:13px;}

	.org-top .txt dt{font-size:28px;margin-bottom:20px;}
	.org-top .txt dd p br{display:none;}

	.partners-top{margin-bottom:30px;}
	.partners-top .txt1{font-size:28px;margin-bottom:20px;}

	.partners-con{text-align:left;}
	.partners-con dl{padding:20px 5px;margin-bottom:-1px;}
	.partners-con dl dt{position:relative;left:0;top:0;margin:0 0 10px 0;width:auto;font-size:18px;text-align:center;line-height:23px;height:23px;padding:0;}
	.partners-con dl dt:after{display:none;}
	.partners-con dl dd{float:none;}
	.partners-con dl dd p{width:33.3%;}

	.contactus1{padding-bottom:40px;}
	.contactus-wrap{padding:0 20px}
	.contactus-wrap > div{padding:30px 0;float:none;width:auto;}
	.contactus-wrap .fl{border-right:none;border-bottom:2px solid #e7eaee;}
	.contactus-wrap dt{font-size:22px;}
	.contactus-wrap .q{font-size:16px;}
	.contactus-wrap .a br{display:none;}
	.contactus-wrap .contact-btn a{height:40px;line-height:40px;}

	.contactus2{padding:30px 0;}
	.contactus2 h4{font-size:24px;margin-bottom:20px;}
	.contactus2 .map{}
	.contactus2 .map iframe{height:300px;}
	/*
	.contactus2 .info{padding-top:10px;}
	.contactus2 .info .row{padding:0;border:none !important;line-height:1.25em;}
	.contactus2 .info .row span{display:block;}
	.contactus2 .info .row p{float:none;width:auto;padding:10px 0;}
	.contactus2 .info .label{font-size:18px;width:auto;padding-left:40px;background-size:auto 30px !important;line-height:40px;margin-bottom:0;background-position:left 5px !important;}*/

	.contactus2 .info{margin:20px 0 0 0;}
	.contactus2 .info .row + .row{border:none;}
	.contactus2 .info .row1{margin-bottom:10px;}
	.contactus2 .info .row1 > div{padding:10px 0 0 10px;position:relative;}
	.contactus2 .info .row1 p{padding-left:40px;}
	.contactus2 .info .row2{padding:0;}
	.contactus2 .info .row2 > div{float:none;width:auto;padding:10px 0 0 10px;}
	.contactus2 .info .row2 p{margin-bottom:5px;min-height:20px;margin-left:40px;}
	.contactus2 .info .label{font-size:18px;line-height:40px;width:auto;display:block;padding-left:40px;background-size:auto 30px !important;background-position:left 5px !important;position:relative;left:0;top:0;margin-bottom:5px;}

	.popLayor h2{font-size:20px;}
	.popLayor h2 span{height:35px;}

	.business-top dt{font-size:24px;}
	.business-top{padding-bottom:40px;}

	.business-con{padding:40px 0;}
	.business-con dt{font-size:18px;margin-bottom:20px;color:#333;}
	.business-con dd p{margin-bottom:20px;}
	.business-con dl + dl{margin-top:40px;}

	.business3-con .info{padding:20px 15px;}
	.business3-con .info ul li{float:none;width:auto;}

	.business5-con{padding:40px 0;}
	.business5-table thead th{font-size:14px;}
	.business5-table tbody th{padding:8px;font-size:13px;}
	.business5-table tbody td{padding:8px;font-size:13px;}

	.business6-con{}
	.business6-con .info{padding:20px 15px;}
	.business6-con .info ul li{float:none;width:auto;}

	.solution-top dt{font-size:24px;}
	.solution-top{padding-bottom:40px;}

	.portfolio-top{font-size:20px;margin-bottom:30px;line-height:1.25em;}

	.portfolio-front{margin-bottom:30px;position:relative;}
	.portfolio-front ul li{float:left;width:48%;position:relative;cursor:pointer;border:1px solid #dcdcdc;overflow:hidden;margin:0 0 10px 0;}
	.portfolio-front ul li + li{margin-left:0;}
	.portfolio-front ul li:nth-child(2n){float:right;}
	.portfolio-front ul li a{border:none;height:auto;border-radius:0;background-color:#fff;}
	.portfolio-front ul li a .banner{display:block;height:auto;border-radius:137px;overflow:hidden;}
	.portfolio-front ul li a .icon-view{right:10px;bottom:10px;}
	.portfolio-front ul li dl{border-radius:0;}
	.portfolio-front ul li dl dt{font-size:16px;padding:15px 0 5px;}
	.portfolio-front ul li dl dt:after{background-color:#333;}
	.portfolio-front ul li dl dd p{padding:5px 10px;}
	.portfolio-front ul li dl dd br{display:none;}

	.portfolio-table table thead th{font-size:13px;text-align:center;padding:8px;}
	.portfolio-table table tbody th{font-size:13px;padding:8px;}
	.portfolio-table table tbody td{font-size:13px;padding:8px;}

	.recruit-top{margin-bottom:40px;}
	.recruit-top dt{font-size:20px;}

	.people-wrap dl{padding:15px 0 0 0;}
	.people-wrap dl:before{top:0;}
	.people-wrap dt{font-size:24px;margin-bottom:10px;}
	.people-wrap dd .txt1{font-size:16px;margin-bottom:10px;}
	.people-wrap dd .txt2{font-size:13px;}
	.people-wrap dd .txt2 br{display:none;}

	.welfare-detail-table .row{display:block;position:relative;}
	.welfare-detail-table .row .th{padding:20px 0 0 70px;font-size:16px;width:auto;display:block;border-bottom:none;}
	.welfare-detail-table .row .th:before{width:50px;height:50px;background-size:50px auto !important;position:absolute;left:0;top:20px;}
	.welfare-detail-table .row .td{padding:10px 20px 20px 70px;display:block;}
	.welfare-detail-table .row .td > div{padding:0;}
	.welfare-detail-table .row .td > div:before{display:none;}

	.job-table{padding-bottom:40px;}
	.job-table table thead th{font-size:13px;padding:8px 3px;}
	.job-table table tbody td{font-size:13px;padding:8px 5px;}

	.job-info{padding:20px 0 30px;}
	.job-info .row{padding:10px 0;}
	.job-info .row + .row{border-top:none;}
	.job-info dt{float:none !important;width:auto !important;height:40px;line-height:40px;font-size:18px;padding-left:45px;background-size:35px auto !important;background-position:left 5px !important;margin-bottom:5px !important;}
	.job-info dd{float:none !important;width:auto !important;padding:0 0 0 45px !important;}
	.job-info dl + dl{margin-top:20px;}
	.job-info .info1 dd{padding-left:0 !important;}


}

@media all and (max-width:600px){

}

@media all and (max-width:480px){

}

